
body {font-family: Arial, Helvetica, sans-serif;  font-size: 13px;  line-height: 1.4em;  color: #5e6f7f; background-color: #ffffff;}

/* Typography */
a { color: #000; font-weight: 500;}
a:hover { text-decoration: none; color: #3d3d3d;}


/* Home page */
#header { background-color: #374e66; height: 109px; position: fixed; top: 0; transition: top 0.2s ease-in-out; width: 100%; 
z-index: 100; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); border-bottom:5px solid #1b3249 }

#logo { float: left; padding: 0;}
h1#logo p { text-transform:uppercase; color:#bdcbd9; font-family: 'Roboto', Helvetica, sans-serif; font-weight: 500; letter-spacing:0.02em; margin-top:0px; font-size:11px; line-height:1.1em}


/* Menu */
#main-menu { float: right; margin-right: 30px; margin-top:35px; position: relative; }
#main-menu ul { list-style: none; padding: 0; margin: 0; line-height: 1; }
#main-menu ul li {  margin: 0; padding: 0; list-style:none }
#main-menu > ul { position: relative; display: block; width: 100%; z-index: 500; }
#main-menu > ul > li { display: block; position: relative; float: left; margin: 0; padding: 0; }
#main-menu > ul > #menu-button { display: none; }
#main-menu ul li a { display: block; font-family: 'Roboto', Helvetica, sans-serif; font-weight: 500; font-size: 13px; line-height: 1.4em }

#main-menu > ul > li > a { line-height: 36px; font-weight: 500; margin-right:8px;  padding: 0px 20px; color: #ffffff; text-transform: uppercase; -webkit-transition: color 0.25s ease-out; -moz-transition: color 0.25s ease-out; -ms-transition: color 0.25s ease-out; -o-transition: color 0.25s ease-out; transition: color 0.25s ease-out; border:1px solid #9ba7b3; border-radius:4px }

#main-menu > ul > li.has-sub > a:hover { color: #374e66; background-color:#ffffff }
#main-menu > ul > li > a:hover, #main-menu > ul > li.active > a { color: #374e66; background-color:#ffffff }
#main-menu > ul > li > a:hover, #main-menu > ul > li:hover > a { color: #374e66; background-color:#ffffff}

#main-menu ul ul li a:not(:only-child):after { position: absolute; top: 13px; right: 10px; font-family: 'icomoon'; 
speak: none; -webkit-font-smoothing: antialiased; content: "\f105"; color: #f80e3f; font-size: 13px;} 

#indicatorContainer { position: absolute; height: 12px; width: 100%; bottom: 0px; overflow: hidden; z-index: -1; }
#pIndicator { position: absolute; height: 0; width: 100%; border: 12px solid transparent; border-top-color: #2b2f3a; z-index: -2; -webkit-transition: left .25s ease; -moz-transition: left .25s ease; -ms-transition: left .25s ease; -o-transition: left .25s ease; transition: left .25s ease; }
#cIndicator { position: absolute; height: 0; width: 100%; border: 12px solid transparent; border-top-color: #2b2f3a; top: -12px; right: 100%; z-index: -2; }

#main-menu ul ul { position: absolute; left: -9999px; top:0px; margin-top:0; 
opacity: 0; -webkit-transition: opacity .4s ease, top .45s ease; -moz-transition: opacity .4s ease, top .45s ease; 
-ms-transition: opacity .4s ease, top .45s ease; -o-transition: opacity .4s ease, top .45s ease; 
transition: opacity .4s ease, top .45s ease; z-index: 1000; }

#main-menu ul ul ul { top: 37px; }
#main-menu ul ul li { position: relative; }
#main-menu > ul > li:hover > ul { left: auto; top: 38px; opacity: 1; }
#main-menu ul ul li:hover > ul { left: 230px; top: 0; opacity: 1; }
#main-menu ul ul li a { min-width: 230px; border-bottom: 1px solid #eee; padding: 12px 20px; font-size: 14px; font-weight:400; color: #374e66; background: #fafafa; -webkit-transition: all .35s ease; -moz-transition: all .35s ease; -ms-transition: all .35s ease; -o-transition: all .35s ease; transition: all .35s ease; }
#main-menu ul ul li:hover > a, #main-menu ul ul li.active a { /*background: #f4f4f4;*/ background: #bac6d2; color: #1b3249; border-right: solid 4px #768ea5; }
#main-menu ul ul li.active:hover { border-right: 0;}
#main-menu ul ul li:last-child > a,
#main-menu ul ul li.last > a { border-bottom: 1px solid #fff; }
#main-menu ul ul li.has-sub::after { border: 4px solid ; border-left-color: #9ea2a5; right: 10px; top: 12px; -moz-transition: all .2s ease; -ms-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; -webkit-transition: -webkit-transform 0.2s ease, right 0.2s ease; }
#main-menu ul ul li.has-sub:hover::after { border-left-color: #fff; right: -5px; -webkit-transform: rotateY(180deg); -ms-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -o-transform: rotateY(180deg); transform: rotateY(180deg); }
#main-menu ul ul li.has-sub span {position: absolute; right: 10px;font-size: 9px; top: 15px;}


/* Slideshow */
.tp-banner li { margin:0; padding:0; list-style:none}
.tp-banner-container { border-bottom:3px solid #374e66}
.tp-leftarrow.default, .tp-rightarrow.default { z-index: 100; width: 60px; background:transparent; height: 60px; 
-webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; 
transition: all 0.2s; border-width: 2px; border-style: solid; border-color: #fff; color:#fff; text-align: center; 
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }

.tp-leftarrow.default:before, .tp-rightarrow.default:before { font-family: 'icomoon'; line-height: 55px; width: 60px; font-size: 28px; }
.tp-leftarrow.default:before { content: "\f104";}
.tp-rightarrow.default:before { content: "\f105";}
.tp-leftarrow.default:hover, .tp-rightarrow.default:hover {background: #334556; border-color:#fff; color:#fff}

.tp-leftarrow.default	{ margin-left:20px}
.tp-rightarrow.default 	{ margin-right:30px}

/* slider */
.tp-caption h1 {font-family: 'Roboto', Helvetica, sans-serif; font-size: 58px; color: #fff; line-height: 50px; margin-left:0; margin-top: 0; font-weight:300; padding-top:355px}
.tp-caption h3 {font-family: 'Roboto', Helvetica, sans-serif; color: #fff; font-size: 22px; line-height: 25px; margin-left:5px; font-weight:300; padding-top:420px}



::selection {background: #768ea5; color:#fff}
::-moz-selection {background: #768ea5; color:#fff}






.breadcrumbs {  color: #768ea5; font-size:0.9em; padding:23px 0 30px 0; text-align:right; margin-right:30px}
.breadcrumbs a {  color: #768ea5; text-decoration:none; padding:0 5px}
.breadcrumbs a:hover {text-decoration:underline }

ul.sm { color: #5e6f7f; margin-bottom:150px}
ul.sm li { margin:0; padding:0; list-style:none}
ul.sm li a { color: #5e6f7f; padding-bottom:5px }
ul.sm li a:hover { color: #3d3d3d; text-decoration:underline }


h1.page-titles {font-family: 'Roboto', Helvetica, sans-serif; font-size:2.6em; font-weight:300; color:#707d8c; margin-bottom:12px; line-height:1.8em;}
h2.main-title {	font-family: 'Roboto', Helvetica, sans-serif; font-size:3.2em; font-weight: 300; color: #374e66; line-height:1em; margin:0; clear:left}

h3 {	font-family: 'Roboto', Helvetica, sans-serif; font-size:1.8em; font-weight: 300; color: #374e66; line-height:1em; margin-bottom:10px; /*clear:left*/}
h3.subhead {	font-family: 'Roboto', Helvetica, sans-serif; font-size:1.4em; font-weight: 300; color: #707d8c; line-height:1.3em; margin-bottom:5px; clear:left}


/* Subnavigation */
.subnav { background: #ebedef; padding:0px; margin-bottom:60px; border:solid 1px #c6cdd4; border-bottom:none}
.subnav ul { margin:0; padding:0}
.subnav ul li {font-family: 'Roboto', Helvetica, sans-serif; font-weight:400; list-style:none; margin:0; padding:0}
.subnav ul li h4 { font-size:1em; line-height:1.3em}
.subnav ul li a { color:#253a51; font-size: 14px; border-bottom: solid 1px #c6cdd4; padding: 18px 20px; display:block}
.subnav ul li a:hover { background-color:#bac6d2;}




.blockquote-left {font-family: 'Roboto', Helvetica, sans-serif; font-weight:300; padding: 2px 10px 2px 0; margin: 5px 20px 10px 0; font-size: 1.7em; border-right: 5px solid #334556; color: #334556; line-height:1.4em; width: 330px; float: left;}
.blockquote-right {font-family: 'Roboto', Helvetica, sans-serif; font-weight:300; padding: 2px 0px 2px 25px; margin: 5px 0px 10px 20px; font-size: 1.7em; border-left: 5px solid #334556;  color: #334556; line-height:1.4em; width: 330px; float: right;}


/* Home Layout */
/* Services */
.services-box { font-size:1em}

.services-box span { float: left; font-size: 18px; color: #ff525e; border-radius: 50%; border: solid 1px; padding: 31px;}
.services-box h3 {font-family: 'Roboto', Helvetica, sans-serif; font-size: 2em; font-weight: 300; color: #0a0a0a; line-height: 30px; margin-left: 0; margin-top: 18px;}
.services-box p { margin: 15px 0; color:#5e6f7f; line-height:1.5em}


/* Sections */
.section1 { background-color: #eff3f6; padding: 50px 0;}
.section2 { background:none; padding: 50px 0;}
.section3 { background:none; padding:0 0 50px 0;}

.section1 h1, .section2 h1, .section3 h1 {font-family: 'Roboto', Helvetica, sans-serif; color: #334556; font-size: 32px; margin: 0 0 15px 0;}
.section1 h3, .section2 h3, .section3 h3 {font-family: 'Roboto', Helvetica, sans-serif; font-size: 20px; font-weight: 300; color: #334556; margin:16px 0 5px 0}

h1.page-titles2 {
	font-family: 'Roboto', Helvetica, sans-serif; font-size:1.8em; font-weight:300; color:#707d8c; margin-bottom:15px; line-height:1.8em;}
	
	



/* CTA Section */
.cta { background-color:#768ea5; padding: 40px 0 30px 0;}
.cta h2 { color: #fff; font-size: 3.2em; margin: 0 0 10px 0; font-family: 'Roboto', Helvetica, sans-serif; font-weight: 300}
.cta h4 {color: #fff; font-size: 2.4em; line-height:1.2em; font-weight: 300; color:#334556; font-family: 'Roboto', Helvetica, sans-serif; margin-bottom:15px}


/* Buttons */
.btn {border: none; color: #fff; cursor: pointer; padding: 8px 20px; display: inline-block; letter-spacing: 1px; text-align:center;
outline: none; position: relative; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.btn:active { border:none;}


.btn-2 {background: #374e66; color: #fff; box-shadow: 0 6px #1b3249; -webkit-transition: none; -moz-transition: none; transition: none;}
.btn-2:hover {box-shadow: 0 4px #1b3249; top: 2px; color: #fff;}
.btn-2:active {box-shadow: 0 0 #1b3249; top: 6px; border: none;}
.btn-2:focus { outline: none;}


/* Main button style */
a.box { background-color:#768ea5; border:1px solid #768ea5; border-radius:5px; /*padding:8px 18px;*/ font-family: 'Roboto', Helvetica, sans-serif; font-weight:500; color:#ffffff; font-size:1.3em; letter-spacing:0;  line-height:32px }
a.box:hover { background-color:#ffffff; border:1px solid #768ea5; color:#768ea5; }


.btn-default {font-weight: 400; background: #bbc7d2; border: none; color: #334556; padding: 13px 40px; border:2px solid #fff; font-size:1.6em; letter-spacing:0;
-webkit-transition: background-color 60ms ease-in; -moz-transition: background-color 60ms ease-in; -o-transition: background-color 60ms ease-in; -ms-transition: background-color 60ms ease-in; transition: background-color 60ms ease-in;}

.btn-default:hover, .btn-default:active, .btn-default.active { color:#fff; border-color:#fff; background-color:#334556;}


/* Footer */
.footer { border-top: solid 6px #bac6d2; padding-top:30px }
.footer h3 {font-family: 'Roboto', Helvetica, sans-serif; font-weight:300; font-size:2em; margin:15px 0 10px 0;  color:#374e66}
.footer p {color: #768ea5;}

ul.menu-list li {list-style:none; margin:0; padding:0}
ul.menu-list li a { color: #768ea5;}
ul.menu-list li a:hover { color: #374e66;}
ul.menu-list li:before { color: #768ea5;}

ul.menu-list li:before { font-family: 'icomoon'; color: #768ea5; font-size: 1em; margin-right: 8px; margin-left:4px}

ul.menu-list-large li { font-family: 'Roboto', Helvetica, sans-serif;  font-size:1.3em; list-style:none; margin:0; padding:0}
ul.menu-list-large li a { color: #768ea5; text-decoration:none; font-weight:300;}
ul.menu-list-large li a:hover { color: #374e66;text-decoration:underline}
ul.menu-list-large h2 { font-size:1em; line-height:1.4em}

.copyright {font-size: 0.9em; line-height: 1.4em;}
.sonic a {font-size: 0.9em; color: #96a6b6; line-height: 1.8em; text-decoration:none}
.sonic a:hover {text-decoration:underline}


.desktop-switch a {font-family: 'Roboto', Helvetica, sans-serif; font-weight:500; text-transform:uppercase; font-size: 1em; color: #768ea5; line-height: 1.4em; text-decoration:none; }
.desktop-switch a:hover {text-decoration:underline}


/* Back to top button */
#back-top { position: fixed; bottom: 30px; right: 15px; background: #768ea5; border-radius: 4px; 
border-bottom: none; }
#back-top a { color: #ffffff; padding: 5px 13px; line-height: 30px;}
#back-top:active { border-bottom: none;}


/* Contact Page */
#contact_form { margin-top:25px}
#contact_form input {width: 450px; border: 1px solid #ddd; background-color: #FCFCFC; font-size: 13px; color: #9ea3a7; 
height: 40px; text-indent: 15px; outline: none; border-radius: 3px; background-clip: padding-box; box-shadow: inset 0 1px 0 #f1f3f3; 
margin-bottom: 15px;}
#contact_form input:hover {border-color: #bbb;}
#contact_form input:focus { border-color: #B4B4B4; 
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(104, 104, 104, 0.19); background-color: #FFF; color: #23262D;}
#contact_form textarea {width: 550px; height: 200px; padding: 15px; border: 1px solid #ddd; background-color: #FCFCFC; 
font-size: 13px; color: #9ea3a7; outline: none; border-radius: 3px; background-clip: padding-box; box-shadow: inset 0 1px 0 #f1f3f3; 
margin-bottom: 20px;}
#contact_form textarea:hover {border-color: #bbb;}
#contact_form textarea:focus {border-color: #B4B4B4; 
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(104, 104, 104, 0.19); background-color: #FFF; color: #23262D;}
#contact_form .btn2 { padding: 11px 35px;}


/* Landing Page Form */
#contact_form2 input {width: 300px; border: 1px solid #ddd; background-color: #FCFCFC; font-size: 13px; color: #9ea3a7; 
height: 40px; text-indent: 15px; outline: none; border-radius: 3px; background-clip: padding-box; box-shadow: inset 0 1px 0 #f1f3f3; 
margin-bottom: 15px;}
#contact_form2 input:hover {border-color: #bbb;}
#contact_form2 input:focus { border-color: #B4B4B4; 
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(104, 104, 104, 0.19); background-color: #FFF; color: #23262D;}
#contact_form2 textarea {width: 300px; height: 200px; padding: 15px; border: 1px solid #ddd; background-color: #FCFCFC; 
font-size: 13px; color: #9ea3a7; outline: none; border-radius: 3px; background-clip: padding-box; box-shadow: inset 0 1px 0 #f1f3f3; 
margin-bottom: 20px;}
#contact_form2 textarea:hover {border-color: #bbb;}
#contact_form2 textarea:focus {border-color: #B4B4B4; 
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(104, 104, 104, 0.19); background-color: #FFF; color: #23262D;}
#contact_form2 .btn2 { padding: 11px 35px;}

.contact-info span {font-size: 35px; float: left; color: #768ea5; border-right: solid 1px #a4b9cd; padding-right: 20px; margin-right: 25px; 
line-height: 70px;}
.contact-info li { padding-bottom: 20px; list-style:none}
.contact-info h4 {color: #334556; font-size: 16px; margin-bottom: 2px;}
.contact-info p { color: #5e6f7f;}




h1.page-title {font-weight: 300; color: #161616; font-size:2em; line-height:1.3em;  margin:30px 0 0 0; float:left;}

ul.breadcrumbs li { font-size:0.9em}

.text_page p { color: #9f9f9f;}
.text_page .blockquote-left {padding: 3px 10px 3px 0; margin: 10px 25px 10px 0; font-size: 1.5em; border-right: 5px solid #ff525e; 
color: #161616; line-height: 25px; width: 330px; float: left;}

.text_page .blockquote-right {padding: 5px 0px 5px 25px; margin: 10px 0px 10px 15px; font-size: 17.5px; border-left: 5px solid #ff525e; 
color: #161616; line-height: 25px; width: 330px; float: right;}

ul { margin:0; padding:0}
ul li { margin-left:35px; padding-left:3px; list-style:disc}

ol { margin:0; padding:0}
ol li { margin-left:35px; padding-left:3px; list-style:roman}

ol.landing { padding:0; margin-left:25px;}
ol.landing li { padding-left:3px; margin-bottom:10px; list-style-type: decimal}
ol.landing li span, ul.landing li span { font-size:1.1em; font-weight:bold; }

ul.landing { padding:0;margin-left:25px;}
ul.landing li { padding-left:3px; list-style:disc; margin-bottom:5px; }


.mtop15 { margin-top: 15px;}
.mbottom10 { margin-bottom: 10px;}

.line { margin:25px 0; border-bottom:1px dotted #768ea5s; }

.col1, .col2 { float:left; width:30%; margin-right:40px}
.col3 { float:left; width:30%}

.imgleft { float:left; margin:0 25px 15px 0; display:block }
.imgright { float:right; margin:0 0 15px 25px; display:block}

p.error { color:#EB0E11; margin-top:5px}


#footer-links { margin-top:25px;}

#footer-links ul { margin:0; padding:0; list-style:none}

#footer-links ul li { margin:0; padding:0; list-style:none}

#footer-links ul li h2 { font-size:0.9em; font-weight:normal; margin:0; padding-bottom:5px; line-height:1.3em; font-family: 'Roboto', Helvetica, sans-serif; color:#97a6b4}
#footer-links ul li h2 a { color:#97a6b4; text-decoration:none }
#footer-links ul li h2 a:hover { text-decoration:underline }

#footer-links h2 { font-family: 'Roboto', Helvetica, sans-serif; color:#97a6b4; font-size:1.1em; margin:0; line-height:1.2em; font-weight:300; padding-bottom:8px}
#footer-links h2 a { color:#97a6b4; text-decoration:none; }
#footer-links h2 a:hover { text-decoration:underline; }



